### Method

# GUsb Context set_hotplug_poll_interval

since: 0.3.10

#### Declaration

    void
    g_usb_context_set_hotplug_poll_interval (
      GUsbContext* self,
      guint hotplug_poll_interval
    )

#### Description

Sets the poll interval for platforms like Windows that do not support `LIBUSB_CAP_HAS_HOTPLUG`. This defaults to 1000ms and can be changed before or after `g_usb_context_enumerate()` has been called.

Available since: 0.3.10

#### Parameters

`hotplug_poll_interval`

  Type: `guint`

  The interval in ms.